.site-message {
    align-items: center;
    border-bottom: 1px dashed white;
    color: white;
    display: inline-flex;
    font-size: 14px;
    font-weight: bold;
    height: 25px;
    justify-content: center;
    position: fixed;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 1000000;
}
.site-message:hover {
    color: white;
    text-decoration: none;
}
.site-message:nth-child(1) { top: 0px; }
.site-message:nth-child(2) { top: 25px; }
.site-message:nth-child(3) { top: 50px; }
.site-message:nth-child(4) { top: 75px; }

body[data-site-messages="1"]  { padding-top: 25px; } 
body[data-site-messages="2"]  { padding-top: 50px; } 
body[data-site-messages="3"]  { padding-top: 75px; } 
body[data-site-messages="4"]  { padding-top: 100px; } 

body[data-site-messages="1"] div.pat-toolbar { top: 25px !important; } 
body[data-site-messages="2"] div.pat-toolbar { top: 50px !important; } 
body[data-site-messages="3"] div.pat-toolbar { top: 75px !important; } 
body[data-site-messages="4"] div.pat-toolbar { top: 100px !important; } 

.site-message-color-blue { background-color: #007bb1; }
.site-message-color-green { background-color: green; }
.site-message-color-orange { background-color: #faa200; }
.site-message-color-red { background-color: red; }
